Close an OpenAL device

- « openal_context_suspend

- openal_device_open »

- PHP Manual
- OpenAL Functions
- Close an OpenAL device

# openal_device_close

(PECL openal >= 0.1.0)

openal_device_close — Close an OpenAL device

### Description

openal_device_close(resource `$device`): bool

### Parameters

`device`

  An Open AL(Device) resource (previously created by openal_device_open()) to be closed.

### Return Values

Returns `true` on success or `false` on failure.

### See Also

- openal_device_open() - Initialize the OpenAL audio layer